﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>hoja9ej3</title>
<style>
	div#container{	
		width:1000px;
		height:1000px;
	}
	div#header{
		width:998px;
		height:100px;
		border:1px black solid;
		text-align:center;
		line-height:60px;
		font-family:Arial, Helvetica, sans-serif;
		background-color:lightskyblue;
	}
	div#navigation{
		width:998px;
		height:50px;
		border-bottom:1px black solid;
		border-left:1px black solid;
		border-right:1px black solid;
		line-height:50px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		background-color:azure;
		
	}
	div#linklist{
		width:198px;
		height:848px;
		border-bottom:1px black solid;
		border-left:1px black solid;
		border-right:1px black solid;
		float:left;
		line-height:800px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:center;
		background-color:mediumaquamarine;
	}
	div#content{
		width:799px;
		height:848px;
		border-bottom:1px black solid;
		border-right:1px black solid;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		text-align:center;
		background-color:gold;
	}
	div#footer{
		width:799px;
		height:48px;
		border-top:1px black solid;
		float:left;
		text-align:center;
		background-color:ivory;
		position:relative;
		top:749px;
		background-color:chocolate;
	}
</style>
</head>
<body>
	<div id="container">
		<div id="header">
			<p>HEADER</p>
		</div>
		<div id="navigation">
			NAVIGATION
		</div>
		<div id="linklist">
			LINKLIST
		</div>
		<div id="content">
			<p>CONTENT</p>
			<div id="footer">
				<p>FOOTER</p>
			</div>
		</div>
	</div>
</body>

</html>
